<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_empty"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_bg8"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/shape_blue_bg8"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="装货点"
            android:layout_marginLeft="35dp"
            android:textColor="@color/white"
            android:textStyle="bold"></TextView>

        <LinearLayout
            android:id="@+id/llCha"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="15dp">

            <ImageView
                android:id="@+id/ivCha"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="20dp"
                android:background="@drawable/cha"></ImageView>
        </LinearLayout>


    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="260dp"
        android:padding="8dp"></androidx.recyclerview.widget.RecyclerView>

    <Button
        android:id="@+id/btnOK"
        android:layout_width="160dp"
        android:layout_height="40dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/shape_gray_bg4"
        android:text="确定"
        android:textColor="@color/mine_top_bg"
        android:textStyle="bold"></Button>

</LinearLayout>


